IPSW-IDEV-AFC-TREE(1)

NAME
ipsw-idev-afc-tree - List contents of directories in a tree-like format rooted at /var/mobile/Media

SYNOPSIS
ipsw idev afc tree [flags]

DESCRIPTION
List contents of directories in a tree-like format rooted at /var/mobile/Media

OPTIONS
-f, --flat[=false]
    Flat output

-h, --help[=false]
    help for tree

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-afc(1)

HISTORY
19-Mar-2025 Auto generated by spf13/cobra